uuid: 942a5d99-c1f2-4b8e-861f-872a7e8eefce
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.bp_background
    - paragraphs.paragraphs_type.bp_carousel
  module:
    - options
_core:
  default_config_hash: SUJra5-wPVZe_moFkY9VYQktz8PAT1aSwHGxZcjy0q8
id: paragraph.bp_carousel.bp_background
field_name: bp_background
entity_type: paragraph
bundle: bp_carousel
label: 'Background color'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: list_string
